#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.11
id: servant-server-0.11-1MSiE0WEDjtmF5f4eccyc
key: servant-server-0.11-1MSiE0WEDjtmF5f4eccyc
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: 79d35576ebbc8269b6dffc470a823cfe
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/servant-server-0.11
library-dirs: /usr/lib/ghc-8.2.1/site-local/servant-server-0.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/servant-server-0.11
hs-libraries: HSservant-server-0.11-1MSiE0WEDjtmF5f4eccyc
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    http-api-data-0.3.7.1-F355QzB7S4d4QWa0UqTiBa
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    servant-0.11-LOLJTn6unJG1MROxUcJASi
    split-0.2.3.2-89BHvn20PlL73pGr1SBIHj
    string-conversions-0.4.0.1-YxITWaPIG9JdZDukgdGRv
    system-filepath-0.4.13.4-H5ZT610b48ZDAWGB9PlvnB filepath-1.4.1.2
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    wai-app-static-3.1.6.1-2bu0TJ3TPx2LqJpjRjeOQF
    warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ
    word8-0.1.3-CN5TjopM0jqExzuBsYZ0mY
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=8b90ef7c46d906c8047345fb433e32fe
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=b470a7d524cce39b639ac0b1fe2cc085
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
             http-api-data-0.3.7.1-F355QzB7S4d4QWa0UqTiBa=7a9614be7f781e3587ce5da9b0853406
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=dac2e6d9eb3caedd3c76c9c39d0f2e0c
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=dcf3b42c1c39d8e42cbbbf74ea3e6c8c
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=6cf1fe7158a61976010b5254caed2ddd
             servant-0.11-LOLJTn6unJG1MROxUcJASi=9654f6ea2ce4ee545712a7099c65ca36
             split-0.2.3.2-89BHvn20PlL73pGr1SBIHj=c51f43c3e91d41531ae5282d108271a0
             string-conversions-0.4.0.1-YxITWaPIG9JdZDukgdGRv=2dae64d6c83c9f270cec9b8de5494b19
             system-filepath-0.4.13.4-H5ZT610b48ZDAWGB9PlvnB=fe5a792986a644165f83a6cf5aa32906
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=ef0c2166834103b504bc3792a7d2c177
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=33975d5ab4ac245dea75155525ae62b2
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=b2b1b36770028b18814f7469d1a17fa5
             wai-app-static-3.1.6.1-2bu0TJ3TPx2LqJpjRjeOQF=88c60c022175cbdd21a5ccf71cf8f9d4
             warp-3.2.13-CqJVCwIbQDLAJvEXSHcVnZ=55b121d359036e442f9647dd16cddbb6
             word8-0.1.3-CN5TjopM0jqExzuBsYZ0mY=c674ac3552620af97a08fc348e4f8b97
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

